
Member Nodes - Task #4068

MNDeployment # 3964 (Deferred): EU BON Member Node

Coordinate discussions for biodiversity data in DataONE with TDWG participants

2013-10-09 13:25 - Bruce Wilson

Status: New Start date: 2013-10-09

Priority: Normal Due date: 2013-11-01

Assignee: Dave Vieglais % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Dave Vieglais and Matt Jones will be at TDWG the last week in October, as will several others from biodiversity networks.  The plan

is to have informal discussions on how to express biodiversity data in DataONE, including questions of integrating IPT (the primary

software stack for GBIF) as a DataONE MN.

History

#1 - 2014-03-14 17:55 - Laura Moyers

- Target version deleted (Deploy by end of Y5Q4)

#2 - 2014-05-19 12:42 - Bruce Wilson

- Target version set to In Progress
